body { text-align: center; font-family:arial;margin:0; padding:0; background: #FFF; font-size:11px; color:#000; position:relative; width:1020px; margin:0 auto;  
}
div,form,img,ul,ol,li,dl,dt,dd ,p{margin: 0; padding: 0; border: 0;
} 
img{ overflow:hidden;vertical-align:bottom;}
li{list-style:none;
}
ul{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p { margin:0; padding:0;
}
table,td,tr,th{font-size:12px;
}
.clear{ clear: both; font-size:1px; width:1px; height:0; visibility: hidden; 
}
.underline{ text-decoration:underline;}
.line_through1{ text-decoration:line-through; color:#167bcd;}
.line_through3{ text-decoration:line-through; color:#e7702d;}
 .you_are_here{ width:980px; margin:0 auto; text-align:left; height:22px; line-height:22px; }
.b_dotted{ height:10px; font-size:0; background:url(../../images/dotted1.jpg) repeat-x; clear:both;}
.font_24{ font-size:24px;}
.font_14{ font-size:14px;}
.font_12{ font-size:12px;}
.font_18{ font-size:18px;}
.font_10{ font-size:10px;}
/*------------------link--------------------------------*/
a{ color:#000; text-decoration:none; }
a:focus { outline:none; -moz-outline:none;} 
a:hover{ color:#000; text-decoration: underline;}
.warp{ width:1020px; background:url(../../images/pickegg_vio.jpg) no-repeat; height:650px; margin:0 auto; position:relative; }
.font_list{ position:absolute; text-align:left; width:552px; height:340px; left:170px; top:225px; font-size:12px; color:#727272; line-height:18px;}
.font_list .font_title{ font-size:18px; line-height:24px; color:#3172af;}
.font_one{ height:70px;}
.us_vio{position:absolute;right:36px; top:100px;}
.copyright{ color:#fff; position:absolute; bottom:20px; width:1020px; left:0; text-align:center;}

